title: 'No Search Results'
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              localizable: false
              validate:
                - required
          -
            import: single_column
